@charset "utf-8";
/* CSS Document */
#hubBackground {background:#000000 url('https://img.game.co.uk/hub/images/Amiibo/Amiibo_Background.jpg') no-repeat;}
#preorderBonusBackground {background:#000000 url('https://img.game.co.uk/hub/images/Amiibo/Amiibo_Background.jpg') no-repeat;}
#reviewBackground {background:#000000 url('https://img.game.co.uk/hub/images/Amiibo/Amiibo_Background.jpg') no-repeat;}
#specialEditionBackground01 {background:#000000 url('http://img.game.co.uk/hub/images/Amiibo/Amiibo_Compatibility_MarioKart8.jpg') no-repeat;}
#specialEditionBackground02 {background:#000000 url('https://img.game.co.uk/hub/images/Amiibo/Amiibo_Compatibility_SuperSmashBros.jpg') no-repeat;}
#specialEditionBackground03 {background:#000000 url('https://img.game.co.uk/hub/images/Amiibo/Amiibo_Compatibility_HyruleWarriors.jpg') no-repeat;}
